## ruby-google-apis-sqladmin-v1beta4 0.13.0

=== debian/changelog ===
ruby-google-apis-sqladmin-v1beta4 (0.13.0-1) experimental; urgency=medium

  * Initial release (Closes: #1032359)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 04 Mar 2023 23:32:27 +0530
