## ruby-google-apis-sqladmin-v1beta4 0.41.0

=== debian/changelog ===
ruby-google-apis-sqladmin-v1beta4 (0.41.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Jun 2023 00:21:29 +0530

ruby-google-apis-sqladmin-v1beta4 (0.41.0-1) experimental; urgency=medium

  * New upstream version 0.41.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 27 Mar 2023 19:36:10 +0530
